| DocBook: The Definitive Guide 2.0.17 (Alpha)

# legalnotice

$Revision$

$Date$

legalnotice — A statement of legal obligations or requirements

## Synopsis

### Content Model

    legalnotice ::=
    (blockinfo?,title?,
     (calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
      segmentedlist|simplelist|variablelist|caution|important|note|
      tip|warning|literallayout|programlisting|programlistingco|
      screen|screenco|screenshot|formalpara|para|simpara|blockquote|
      indexterm|beginpage)+)

### Attributes

Common attributes

## Description

`LegalNotice` identifies a statement of legal obligation, requirement, or warranty. It occurs in the meta-information for a document in which it frequently explains copyright, trademark, and other legal formalities of a document.

### Processing expectations

Formatted as a displayed block.

`LegalNotice`s may be presented in a number of ways. In printed documents, they often occur on the verso of the title page, sometimes in a reduced font size. Online, they may occur on the title page or in a separate document behind a hypertext link.

### Parents

These elements contain legalnotice: `appendixinfo`, `articleinfo`, `bibliographyinfo`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in legalnotice: `beginpage`, `bibliolist`, `blockinfo`, `blockquote`, `calloutlist`, `caution`, `formalpara`, `glosslist`, `important`, `indexterm`, `itemizedlist`, `literallayout`, `note`, `orderedlist`, `para`, `programlisting`, `programlistingco`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `simpara`, `simplelist`, `tip`, `title`, `variablelist`, `warning`.

## See Also

`copyright`, `trademark`.

## Examples

For examples, see `book`, `bookinfo`, `sect1info`.

label |  | lhs

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.